<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
  <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body>
  <div class="container mt-4">
    <div class="row">
      <div class="col">
        <div class="form-group">
          <label for="selectedValue">Please select from dropdown</label>
          <select class="form-control" name="" id="selectedValue">
            <option value="0">0</option>
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
          </select>
        </div>
      </div>
    </div>
  </div>
  <div class="container" id="tblContainer">
    <!-- <div class="row mt-3">
      <div class="col d-none">
        <div class="form-group">
          <textarea class="form-control" name="" id="" rows="3"></textarea>
          <input type="date" name="" class="form-control inptDate" value="" required="required" title="">          
        </div>
      </div>
    </div> -->
  </div>
  <div class="container mt-2">
    <div class="row">
      <div class="col text-center">
        <button type="button" class="btn btn-primary" id="submitForm">Submit</button>
      </div>
    </div>
  </div>

  <script src="https://code.jquery.com/jquery-3.6.0.slim.js"
    integrity="sha256-HwWONEZrpuoh951cQD1ov2HUK5zA5DwJ1DNUXaM6FsY=" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous">
  </script>
  <script src="./assets/js/javascript.js"></script>
</body>

</html>